# Generated by Django 3.2 on 2022-09-10 14:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0031_paketwisata_images'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='paketwisata',
            name='images',
        ),
    ]
